Bug 1559188 - Failed to initialize security module
Summary: Failed to initialize security module
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F28BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2018-03-21 23:44 UTC by Chris Murphy
Modified: 2019-01-17 12:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-17 12:41:03 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Chris Murphy 2018-03-21 23:44:24 UTC
Fedora 28 still doesn't have a build of abrt with the 22+ day available fix for this problem. This is making it unnecessarily difficult to file bugs for live media testing.
https://github.com/abrt/retrace-server/issues/179

Comment 1 Fedora Blocker Bugs Application 2018-03-21 23:48:53 UTC
Proposed as a Freeze Exception for 28-beta by Fedora user chrismurphy using the blocker tracking app because:

 I'm simply unwilling to download a bunch of debug packages to generate the stack trace locally for lives testing - it's a waste of bandwidth and download time that just ends up being thrown away more often than not. And the bug kinda defeats the purpose of having a Fedora retrace server in the first place.

Comment 2 Matej Marušák 2018-03-22 08:31:46 UTC
New release was done yesterday https://bodhi.fedoraproject.org/updates/FEDORA-2018-bf6611b9f0

Feel free to test this, put there karma and if it works, you may close this issue.

Comment 3 František Zatloukal 2018-03-22 18:42:40 UTC
Discussed during blocker review [1]:

AcceptedFreezeException (Beta) - this would ease reporting of crashes on live images, and immediately after install

[1] https://meetbot-raw.fedoraproject.org/fedora-meeting-1/2018-03-22/


Note You need to log in before you can comment on or make changes to this bug.